/*
제주넷 2017 레이아웃
*/
@import url(font.css);
body {font-family: "맑은 고딕"; min-width: 320px; overflow-x: hidden; letter-spacing:-0.6px; }
h1,h2,h3,h4,h5,h6 {margin: 0; font-weight: bold;}
p, dl, ol, ul {margin: 0;}
ol,ul {list-style-type : none; padding:0;}
.panel-inverse{border:none;}
.contents-wrapper {width:auto !important;}
.btn-primary {color:#fff !important;}
.sub a.btn-default { color:#fff;  background:#666; border: none; }
.sub a.btn-default:hover { background:#666; text-decoration:underline;  }
.sub a.badge:focus, .sub a.badge:hover {    color: #fff;    text-decoration: none;    cursor: pointer;}
.sub a.badge {    color: #fff;  }
.btn-white { color:#fff;  }
.btn-default {color:#fff;  background:#666; border: none; }
.btn-info { color:#fff !important; }
.btn-danger { color:#fff !important; }
.btn-warning { color:#fff !important; }
.mCenter {margin:0 auto;}
.both {clear: both;}
.iframe-responsive {width:100%;overflow:auto;}
.iframe-responsive iframe{min-width:700px;width:100%;}
caption {position: absolute;width: 1px;height: 1px;margin: -1px;padding: 0;overflow: hidden;clip: rect(0, 0, 0, 0); border: 0;}
summary{display:none;}

.alert-default { background:#eee;color:#333;}
.alert-primary { background:#e1ecfe; color:#333;}

i span{  position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0,0,0,0); border: 0; }

  /*하단 만족도조사*/
#sub #pageSurvey {clear:both; padding-bottom: 20px; margin-bottom:0px; height: auto; background:#EEE; border:1px solid #CCC;}
#sub #pageSurvey dl {padding:15px 20px 0 20px; font-size:14px;}
#sub #pageSurvey dl dd {padding-top:10px;}
#sub #pageSurvey dl dd ul {margin:0;}
#sub #pageSurvey dl dd label {margin-right:35px; font-weight:normal;}
#sub #pageSurvey dl dd label input {margin-right:5px;}
#sub #pageSurvey dl dd input[type='text'] {width:90%; height:30px; padding-left:10px; border:1px solid #CCC; border-top-left-radius:3px; border-bottom-left-radius:3px;}
#sub #pageSurvey dl dd button {width:10%; height:30px; margin-left:-1px; background:#333; color:#FFF; border:0 none; border-top-right-radius:3px; border-bottom-right-radius:3px;}

#contactUs { height:auto !important;  }
#contactUs:after { clear:both; display:table; content:'';  }

.container .contents-wrapper .textBox {background: #eee; color: #333;}



@media (min-width: 992px) {
  .container {position: relative;}
.pc-false { display:none; }

  .header {z-index: 100; position: relative; height: 215px; word-break: keep-all;  background:url(../images/common/gnb_A.jpg) no-repeat center 107px;  }

#contactUs {padding-top: 10px;}
#contactUs dl { margin-top:0px !important; height:auto !important; clear: both;}
#contactUs dt {  height:auto !important;}
#contactUs dd {  height:auto !important; }

i { line-height:1;  }

  .header .container {height: 215px;}
  .header h1 {position: absolute; top: 35px; left: 0; font-size:0px;}
.header h1 a {display: block;    width: 208px;    height: 32px;    background: url(../images/common/logo.svg);    background-size: cover;	}

  .header-search {position: absolute; top: 30px; left: 255px; font-size: 0;}
  .header-search input {float:left; width: 530px; height: 50px; border:2px solid #cf327a; font-size: 20px;}
  .header-search button {width:50px; float:left;  height:50px; background-color: #cf327a; color: #FFF; border: 0; font-size: 25px;}
  .header-search-view {display: none;}
  .header-util {position: absolute; top: 45px; right: 0; list-style: none; font-size: 0;}
  .header-util > li {display: inline-block; font-size: 14px;}
  .header-util > li > a {color:#666;}
  .header-util > li + li:before {content: "ㆍ"; padding: 0 20px; color: #BFBFBF;}
  .header-util .dropdown-menu {right: 0; left: inherit; min-width: 100px;}

  .gnb {z-index: 0; position: absolute; left: 0; right: 0; bottom: 0; height:44px;}
  .gnb .all-menu-close {display: none;}
  .gnb ul i, .all-menu ul i {position: absolute; top: 50%; right: 0; margin-top: -7px; font-size: 14px; color: #aaa;}
  .gnb i.icon-popup, .all-menu i.icon-popup {font-size: 18px; color: #cf327a;}
  .gnb .gnb-menus {display: inline-block; margin-left: 45px;}
  .gnb .gnb-menus:first-of-type {margin-left: 0;}
  .gnb .gnb-menus h3  { height:48px;  }
  .gnb .gnb-menus h3 a {display: inline-block; height: 44px; font-size: 16px; padding-top:13px;  font-weight: bold; color: #000;}
  .gnb .gnb-menus h3 a:hover, .gnb .gnb-menus h3 a.active {border-bottom: 6px solid #ee8fb9; text-decoration: none;}
  .gnb .gnb-menus h3 a i {display: none;}
  .gnb .gnb-submenu {position: absolute;display: none; top: 45px; left: 0; right: 0; float: left; background: #eee; }

  .gnb .menu-type1>ul {float: left; width: 100%;padding:20px 0 10px; }
  .gnb .menu-type1>ul>li {float:left;  padding: 0 20px; margin-bottom:10px;  text-align: center;}
  .all-menu .gnb-menus {float:left; width: calc(100% / 5); padding: 0 20px; text-align: center; margin-bottom:20px; }
  .gnb .menu-type1>ul>li>a {font-size: 14px; font-weight: bold; color: #222;}
  .all-menu .gnb-menus h3 a {line-height: 60px; font-size: 20px; letter-spacing:-1.5px;  font-weight: bold; color: #333;}
  .gnb .menu-type1>ul>li>a i, .all-menu .gnb-menus h3 a i {display: none;}
   .gnb .menu-type1>ul>li>ul { display:none;  }
   .all-menu .gnb-menus ul li i.icon-down-open { display:none;  }
   .all-menu .gnb-menus:nth-of-type(6) { clear:both;  }
  .gnb .menu-type1>ul>li>ul>li {padding: 3px 0; text-align: left;}
  .gnb .menu-type1>ul>li>ul>li>a, .all-menu .gnb-submenu>ul>li>a, .all-menu .gnb-submenu>ul>li>ul>li>a {position: relative; display: block; padding-right: 20px; font-size: 16px; color: #333;}
  .gnb .menu-type1>ul>li>ul>li>a:hover, .all-menu .gnb-submenu>ul>li>ul>li>a:hover {color: #cf327a;}




  .all-menu-view {z-index: 10; padding-top:10px; position: absolute; bottom: 0; right: 0; height: 45px;}
  .all-menu-view a {color: #333; font-size: 20px;}

  .all-menu {z-index: 100; position: absolute; top: 107px; left: 0; right: 0; min-height: 531px; float: left; padding-bottom: 30px; background: url(../images/common/allmenu_line.png) repeat-y center #fff; border: 1px solid #ddd;}
  .all-menu-close {position: absolute; top: 0; right: 0;}
  .all-menu-close a {display: block; width: 50px; background: #E5E5E5; text-align: center;}
  .all-menu-close a i::before {line-height: 50px; color: #666; font-size: 30px;}
  .all-menu .gnb-submenu>ul {text-align: left;}
  .all-menu .gnb-submenu>ul>li {padding: 10px 0;}
  .all-menu .gnb-submenu>ul>li>a {font-weight: bold;}
  .all-menu .gnb-submenu>ul>li>ul {display: none; padding-top: 10px;}
  .all-menu .gnb-submenu>ul>li>ul>li>a {color: #666;}
  .all-menu .gnb-submenu>ul>li>ul>li>a:hover {color: #333;}

	.part-menu { position:absolute; top:107px; left:0px; width:100%; height:64px;  }
	.part-menu h2 {float:left; font-weight:bold; font-size:24px;padding-top:17px; }
	.part-menu h2 a {color:#fff; }
	.part-menu .part-menu-veiw { float:right; line-height:1.7;  vertical-align:bottom; font-size:18px;font-weight:bold; padding-top:15px; }
	.part-menu .part-menu-veiw a {  color:#fff;  }
	.part-menu .part-menu-veiw span { display:block;float:left;   }
	.part-menu .part-menu-veiw i { display:block; float:left;  margin-left:5px;font-size:22px;  margin-top:7px; }
	.part-menu-list { position:absolute; top:171px; z-index: 10; display:none; left:0px; width:100%; border:1px solid #ddd;  }


	.part-menu-list ul {float: left; width: 100%; background: #fff; padding: 20px 0;}
	.part-menu-list ul li {float: left; width:20%;}
	.part-menu-list ul li a {display: block; height: 130px; width:100%;  padding-top: 90px; text-align: center; background-repeat: no-repeat; background-position: center 20px; color: #333; font-size: 16px;}
	.part-menu-list ul li a:hover {color: #cf327a;}
	.part-menu-list ul li a i {display: none;}

	.part-menu-list .menu-type2-icon1 {background-image: url(../images/common/part_01.png);}
	.part-menu-list .menu-type2-icon2 {background-image: url(../images/common/part_02.png);}
	.part-menu-list .menu-type2-icon3 {background-image: url(../images/common/part_03.png);}
	.part-menu-list .menu-type2-icon4 {background-image: url(../images/common/part_04.png);}
	.part-menu-list .menu-type2-icon5 {background-image: url(../images/common/part_05.png);}
	.part-menu-list .menu-type2-icon6 {background-image: url(../images/common/part_06.png);}
	.part-menu-list .menu-type2-icon7 {background-image: url(../images/common/part_07.png);}
	.part-menu-list .menu-type2-icon8 {background-image: url(../images/common/part_08.png);}
	.part-menu-list .menu-type2-icon9 {background-image: url(../images/common/part_09.png);}
	.part-menu-list .menu-type2-icon10 {background-image: url(../images/common/part_10.png);}




  .site-link {height:60px; background: #4C4C4C; position: relative; z-index: 100;}
  .site-link dl {position: relative; float: left; width: 20%; height: 60px; border-right: 1px solid #888;}
  .site-link dl:first-of-type {border-left: 1px solid #888;}
  .site-link dl dt a {display: block; line-height: 60px; padding-left: 20px; color: #FFF; font-weight: normal; font-size: 16px;}
  .site-link dl dt a i {position: absolute; top: 50%; right: 20px; margin-top: -8px;}
  .site-link dl dd { position:absolute; display:none; width:100%; max-height:500px; overflow-y:auto; bottom:60px; left:0; padding:5px 0; border:1px solid #CCC; background:#FFF;}
  .site-link dl dd a { display:block; padding:5px 10px; color: #555; }
  .site-link dl:last-of-type {display: none;}
  .site-link dl dd span {display: block; padding: 5px 10px 5px 20px;}


  .footer-wrap {position: relative; z-index: 100; background: #fff;}
  .footer {height:150px; font-size: 16px; color: #555;}
  .footer-util {font-size: 0; margin:20px 0; text-align: center;}
  .footer-util li {display: inline-block; font-size: 16px;}
  .footer-util li a {color:#555;}
  .footer-util li a b {color: #007AC1; font-weight: normal;}
  .footer-util > li + li:before {content: "|"; padding: 0 15px; color: #BFBFBF;}
  .footer address {float: left;}
  .footer-mark {float: right; margin-top:8px;}

  .contents-util button {color: #333;}

.hot-news ul li.type1 a b { width:100%;  }


  #backtotop {
      position: fixed;
      bottom: 0;
      right: 0;
      z-index: 9999;
      width: 60px;
      height: 60px;
      text-align: center;
      line-height: 60px;
      background: rgba(0,0,0,0.3);
      font-size: 40px;
      color: #fff;
      cursor: pointer;
      text-decoration: none;
      /*transition: opacity 0.2s ease-out;*/
      opacity: 0;
  }
  #backtotop.show {
    opacity: 1;
  }
  #backtotop:hover.show {
    background: rgba(0,0,0,0.6);
  }
}




@media (min-width: 992px) and (max-width: 1199px) {
  .header-search input {width: 330px;}
  .header-util > li + li:before {padding: 0 10px;}

  .all-menu .gnb-menus h3 a { font-size: 16px; letter-spacing:-1.9px; }
  .gnb .menu-type1>ul>li>ul>li>a, .all-menu .gnb-submenu>ul>li>a, .all-menu .gnb-submenu>ul>li>ul>li>a { font-size: 14px; }
  .gnb .gnb-menus {margin-left: 15px;}
  .gnb .gnb-submenu {background-image: #eee;}
     .all-menu {background-image: url(../images/common/t_allmenu_line.png);}

  .all-menu-close a { width: 40px; }
  .all-menu-close a i::before {line-height: 40px;  font-size: 24px;}

  .site-link dl {letter-spacing: -0.5px;}
  .site-link dl dt a i {right: 10px;}
  .footer-util li {font-size: 15px; letter-spacing: -0.8px;}
  .footer-util > li + li:before {padding: 0 10px;}
}







@media (min-width: 1200px) {

}
@media (max-width: 991px) {
.wel_button_wrap {clear:both;padding-top:10px;}
.wel-ul-Left{width:100%;}
  #backtotop {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999;
    width: 1.81818182rem;
    height: 1.81818182rem;
    text-align: center;
    line-height: 1.81818182rem;
    background: rgba(0, 0, 0, 0.3);
    font-size: 1.18181818rem;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    /*transition: opacity 0.2s ease-out;*/
    opacity: 0;
  }
  #backtotop.show {
    opacity: 1;
  }
  #backtotop:hover.show {
    background: rgba(0, 0, 0, 0.6);
  }
}
@media (min-width: 768px) {

}
